=== debian/control ===
Source: jolicloud-webapp-github
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-github
Provides: prism-webapp-github
Replaces: prism-webapp-github (<= 1.0)
Conflicts: prism-webapp-github (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://github.com/
Description: Jolicloud web application for GitHub
 The GitHub web site running in a simple Jolicloud window.

Package: prism-webapp-github
Architecture: all
Depends: jolicloud-webapp-github
Description: Transitional package for jolicloud-webapp-github
 This is a transitional package for jolicloud-webapp-github, and can safely
 be removed after the installation is complete.
